Ethernet Switches & Routers

Reply
Occasional Contributor
Posts: 10
Registered: ‎06-24-2015

I need to upgrade some switches

I need to upgrade some switches and am still familiarizing myself with Brocade. My devices are FastIron WS, 6610, and ICX6430. I'm pretty sure everything is around version 7300c or 7400d which looks to be from 2012.

 

Can I take everything straight to the latest version of 8030a in the case of the 6610 and 6430s, and then 7400j for the FastIron WS? Or do I need to do some older versions of bootroms and flash codes in between?

Brocadian
Posts: 152
Registered: ‎10-05-2010

Re: I need to upgrade some switches

FI 8.0.10h is the recommended stable code for ICX 6610 and 6430. FI 8.0.10h is the recommended code for FWS. You can directly upgrade to these.

Occasional Contributor
Posts: 10
Registered: ‎06-24-2015

Re: I need to upgrade some switches

I can't find anywhere that says FI 8.0.10h can be used on a FastIron WS 648G. Would you be able to point me in the right direction?

Brocadian
Posts: 152
Registered: ‎10-05-2010

Re: I need to upgrade some switches

Sorry, my bad. It is FI 7.3.00h for FWS

Occasional Contributor
Posts: 10
Registered: ‎06-24-2015

Re: I need to upgrade some switches

Now I've upgraded one of my 6430s to 8010h and now my web interface isn't working. I'll only load image.htm and nothing else after logging in. I do most of my work from the console, but my backup works through the interface. Any idea how to get it configured correctly? If I need to make another post I can.
Brocadian
Posts: 152
Registered: ‎10-05-2010

Re: I need to upgrade some switches

Web management was enabled only in 08.0.20 release.

Occasional Contributor
Posts: 10
Registered: ‎06-24-2015

Re: I need to upgrade some switches

Is there a version of 8020 or 8030 that should be stable enough?

 

Also do I need to worry about upgrading firmware, or are just the Boot and Image updates sufficient?

Brocadian
Posts: 152
Registered: ‎10-05-2010

Re: I need to upgrade some switches

08.0.30aa should be good

Frequent Contributor
Posts: 80
Registered: ‎07-20-2015

Re: I need to upgrade some switches

We are ruinning the latest version of 8 on our 6610 switches and 6430 and 6450 ICX switches.

 

Our FWS stuff is stuck at 7.4ish

Join the Community

Get quick and easy access to valuable resource designed to help you manage your Brocade Network.